{% extends 'story4/base.html' %}
{% load static %}

{% block content %}
<title>Syndi's detail course</title>
<h1 id="h11" style = "font-size:9vw">{{subjek.subject}}</h1>
    </div>
<div style="margin-top: 250px;">
  <div class="table-responsive">
    <table class="table table-hover" style="width:90%; margin-left:5%;margin-right:5%;">
        <thead>
        <tr class="table-light" style="text-align: center;">
            <th scope="col">Term</th>
            <th scope="col">Credits (SKS)</th>
            <th scope="col">Description</th>
            <th scope="col">Lecturer</th>
            <th scope="col">Class Room</th>
          </tr>
        </thead>
        <tbody>
          <tr class="table-light" style="text-align: center;">
            <th scope="row">{{subjek.term}}</th>
            <th scope="row">{{subjek.credits}}</th>
            <th scope="row">{{subjek.description}}</th>
            <th scope="row">{{subjek.lecturer}}</th>
            <th scope="row">{{subjek.classroom}}</th>
          </tr>
        </tbody>
      </table>
    </div>
    <a class="btn btn-light" href="/jadwal" style="margin-left:5%;margin-bottom:2%;">BACK</a>
</div>
{% endblock %}
   